Cyberduck Mountain Duck CLI

#128 closed defect (wontfix)

symlinks not reading as directories

Reported by: jcburns@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Connecting to a (Mac OS X Server) FTP server with symlinks representing directories...the symlinks should read as directories we can change to, not as tiny files to be downloaded.

Change History (4)

comment:1 Changed on Jan 18, 2006 at 9:25:35 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

These are probably aliases and not symbolic links. Symbolic links are supported but aliases cannot.

comment:2 Changed on Jan 31, 2006 at 10:43:13 PM by dkocher

  • Milestone 2.6 deleted

comment:3 Changed on Apr 27, 2006 at 7:27:03 PM by anonymous

Is there a way to allow cyberduck not to follow symlinks or aliases? For example when you have .xcode files (actually folders) which link to system frameworks.

Note: See TracTickets for help on using tickets.
swiss made software